@media screen and (max-width:960px) {  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/

body {

}

div#responsiveWrapper {
	width: 100%;
	padding: 0;
	margin: auto;
}


div#header,
div#breadcrumbs,
div#masthead,
div#mastheadSite,
div#topMenu,
div#ContentShadow,
div#Content,
div#DIVsection1,
div#DIVsection2,
div#DIVsection3,
div#footer,
div#footer2
{
	width: 720px;
}

div#contentHome {
    width: 660px;
}


div.product_featured {
    display: none;
}


/********** HEADER STYLES **********/
div#headerWide {
	margin: 50px 0 0 0;
    height: 360px;
}

div#header {

}

div#headerLeft {
	padding: 0 0 0 10px;
}


div#headerRight {
    padding: 0 10px 0 0;
}

div#StickyHeaderWide {
	z-index: 1;
}


/********** BREAD CRUMB STYLES **********/


div#breadcrumbs {
	height: 60px;
	margin: 0 auto;
}

div#breadcrumbsLeft {
	width: 480px;	
}

div#breadcrumbsRight {
	width: 200px;	
}


/********** MAST HEAD STYLES **********/


div#masthead {
    margin: 0px auto;
    height: 400px;      
}

div#masthead p {
    font-size: 34px;
    padding: 240px 0 0 20px;
}


div#mastheadSite {
    margin: 0px auto;
}

div#mastheadSite p {
    padding: 140px 0 0 20px;
}

div#mastheadSite h1 {
	font-size: 30px;
     padding: 20px 0 0 0;    
}

/********** MENU STYLES **********/

div#topMenuWide {
	display: none;
}

div#topMenu {
}

div#Mobile_Menu_Wrapper {
	/*  position: fixed; */  /* THIS IS NEED IF USING THE RESPONSIVE MENU */
	display: block;
}


#Mobile_Menu {
 	z-index: 1000;
 	position:fixed; 
	top:0px; 
	left: 0px;
	width: 100%;
	background: #FFF;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	line-height: 40px;
	height: 40px;
	padding: 5px 50px 5px;
}

#Mobile_Menu a {
	background: left center no-repeat transparent;
/*	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC ); */
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEcAAAAOCAIAAADyhZbsAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAAsSAAALEgHS3X78AAAAFnRFWHRDcmVhdGlvbiBUaW1lADA1LzE4LzEyQySZ9QAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAALGSURBVEiJzVYtcOswDNbejcU8wTNfeEJXl27hK95Km9HmhnOl7o26o/NwPdxxFc/DMffwHtA9ny/9eX0ZeR+yJVmRZOmLz76/v+HfYa313gMA55wxtmvgnOu6DgCyLEvTNGx7IC0iAgBjjHO+10nQkmV8ltaxnHP+a0BKBGNMXdfL5XKvdj6f13UdfwwR67o2xtDWe6+UWq/XtJZS3t3dbTabnh/nXNM0UkoqIln2PAd50zTOOQA4u7q6+msCb29ve+XX19cA8Pz83LsuRGzbllSxfDQa3d7eTiaTELFS6uHhgcK6ublJkmSxWPRuTEqZ53lZlrRVSq1Wq92QNpsNIk6nUwA4PxTxKRBCGGO01iFQgta6KIrX19fjx9M0LYqC1oyxi4sL59xsNnt6egqtRaq9Td5DbDa8AxGRMVaWpdaa2oNgrT00bD0458INUFiLxQIA5vN57HAAhmdFqKrq6+vr/f09SLTW4/H4lLNKqZ6Ecz6dTj8/P5um+UlU5z85nGUZ5/zy8lIpJYQAABrWuH96QERKpjfuAUKIrutWq1XbtjRyA3A+Go3+arR39rz3FP14PG7b1hgjhFBKVVV1xFWe52EIiVF2MZlMnHPGGM75cW+HMJwtrLV5ngMAJbNer4ui8N73GOwIehwT4/7+/uPjY7lcHppP731P5ZzLsozWP50rghBiu922bUt9eCLoqq21uypijiRJpJQ9AyrlbgMjYijojzgwrIkerLUxp50CY8yhAQuUGFMRAHDOkyTRWsdCa23XdSGrgXNlrbXWUnkYY2maCiGoigDgvacCK6VCm9G7ARFD8yCilJJCV0ptt1tEDE7gDyX2xo8xRsLZbFZVFWPMWqu1fnx8DDZnA96Bzjl66RAobudckiQUbkzZWZbRz3rvO5COx1qyjw201nme7z4RX15eqHZlWQoh4jEbktX/j9/dspxY0b351QAAAABJRU5ErkJggg==');
	color: #fff;
    display: block;
	width: 80px;
	height: 40px;
	position: absolute;
	top: 5px;
	left: 20px;
}

#Mobile_Menu a.right, .Mobile_Menu a.right {
	left: auto;
	right: 10px;
}


/********** CONTENT STYLES **********/

div#ContentWide {

}
 
div#ContentShadow {
	background-image: none; 
	margin: 0px auto;
}

div#Content {
	margin: 0px auto;
	padding: 20px 0 20px 0;
}

div#ContentPadding {
	padding: 0 20px;
}

div#ContentSingleColumn {
    padding: 0;
    width: 100%;
} 

div#ContentKeyMessages {
   width: 696px;
   margin: 20px auto;    
}

div#ContentKeyMessage1, div#ContentKeyMessage2, div#ContentKeyMessage3  {
    width: 232px;
} 


div#contentColumn1 {
	display: none;
}

/********** SOCIAL STYLES **********/

#socialMediaHome {

}


#socialMedia {

}


/********** LARGE GOOGLE MAP **********/
  
#map-canvas {
    
}


/************ DIV BANDS *************/

div#DIVsection1 {
	margin: 0px auto;
}


div#DIVsection2 {

}


div#DIVsection3 {
}


/********** CAROUSEL STYLES **********/

div#carousel_1 {
    width: 600px;    
}

 
 
/********** FOOTER STYLES **********/


div#footer {
	padding: 0px;
}

div#footerLeft {
	width: auto;	
	margin: 0px;
	padding: 10px 0 0 10px;
	text-align: left;
}

div#footerRight {

}

div#footer2 {
}


div#footer2Left {
	padding: 10px 0 0 10px;
}

div#footer2Right {
	text-align: right;
    float: right;
	margin: 15px 0 0 10px;
}

/********** ACCOUNT STYLES **********/

form input.accounts[type="text"]{
	width: 170px;
}

form input.accounts[type="password"]{
	width: 170px;
}


/********** BOOKING SYSTEM SYTLES **********/

div.BookingEvents_Main_Column {
	width: 310px;
    height: 450px;    
}


/********** FORMS STYLES **********/

td.contact_form_label_column {
	width: 80px;	
}


form input[type="text"]{  /* Small adjustment so the required icon sits beside the input */
	width: 180px;
}

form textarea {
	width: 180px;	
}

form select {
	width: 195px;
}

form input[type="date"]{
	width: 180px;
	font-family: arial;
}


form input[type="file"]{
	width: 180px;
}


div#form_container_product_search {
	width: 300px;
}

/********** FEEDBACK STYLES **********/

div#feedbackWrapper_2Col {
    -webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

div#feedbackWrapper_3Col {
    -webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
} 


div.feedback_photo_Wrapper {
    height: 320px;
}


div.feedback_photo,
div.feedback_frame {
    height: 296px;
}

div.feedback_carousel_photo_Wrapper {
    margin-left: 250px;
}

/********** GALLERY STYLES **********/




} /* CLOSE OF @media screen and (max-width:900px){ */
